<!DOCTYPE html>
<html>
<head>
	<!-- fonts -->
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Dancing+Script:wght@500&family=Poppins&display=swap" rel="stylesheet">
	<!-- CSS -->
	<link rel="stylesheet" type="text/css" href="./actstyle.css">
	<title>Curleebits!</title>
</head>
<body>
<!-- navigation bar -->	
<nav>
	<ul>
		<li>Home</li>
		<li>Products</li>
		<li>Transaction</li>
		<li>Cart</li>
	</ul>
</nav>

<section id="landing">
	<h1>Welcome to Curleebits!</h1>

	<P>Rejuvenate your curls with Curly Girl approved products!</P>

	<button>View Products</button>
	<div id="info">
		<div class="card">
			<h3>Shampoo</h3>
			<img src="https://images.squarespace-cdn.com/content/v1/51d151b1e4b05d425c859fc9/1577998606576-VPNV7FK80602NTEG4S1J/cgm-curly-hair_lube-zenutrients_2019-2.JPG" alt="Shampoo">
		</div>

		<div class="card">
			<h3>Conditioner</h3>
			<img src="https://diana-cdn.naturallycurly.com/general/biZuW9gsSb2r1564152610.jpg" alt="Conditioner">
		</div>
		<div class="card">
			<h3>Stylers</h3>
			<img src="https://coveteur.com/media-library/image.jpg?id=25310357&width=744&quality=80" alt="Stylers">
		</div>
	</div>


</section>


</body>
</html>